/*
Dimboola Courier
Global CSS v1.0
Developed by Andrew King and Wangara Consulting
*/



.extraimg
{
	width: 500px;
	max-width: 90%;
	align:center;
}


/* Responsive Menu */
@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);

/* Remove margins and padding from the list, and add a black background color */
ul.topnav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #00881C;
}

/* Float the list items side by side */
ul.topnav li {float: left;}

/* Style the links inside the list items */
ul.topnav li a {
    display: inline-block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 14px;
	font-family: Montserrat, sans-serif;
}

/* Change background color of links on hover */
ul.topnav li a:hover {background-color: #F39F13;}

/* Hide the list item that contains the link that should open and close the topnav on small screens */
ul.topnav li.icon {display: none;}

/* When the screen is less than 680 pixels wide, hide all list items, except for the first one ("Home"). Show the list item that contains the link to open and close the topnav (li.icon) */
@media screen and (max-width:1050px) {
  ul.topnav li:not(:first-child) {display: none;}
  ul.topnav li.icon {
    float: right;
    display: inline-block;
  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens */
@media screen and (max-width:1050px) {
  ul.topnav.responsive {position: relative;}
  ul.topnav.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  ul.topnav.responsive li {
    float: none;
    display: inline;
  }
  ul.topnav.responsive li a {
    display: block;
    text-align: left;
  }
}


/* Page Responsiveness */

 html, body {
    margin: 0;
    padding: 0;
   }
   
 .w3-col,.w3-half,.w3-third,.w3-twothird,.w3-quarter{float:left;width:100%}
.w3-col.s1{width:8.33333%}
.w3-col.s2{width:16.66666%}
.w3-col.s3{width:24.99999%}
.w3-col.s4{width:33.33333%}
.w3-col.s5{width:41.66666%}
.w3-col.s6{width:49.99999%}
.w3-col.s7{width:58.33333%}
.w3-col.s8{width:66.66666%}
.w3-col.s9{width:74.99999%}
.w3-col.s10{width:83.33333%}
.w3-col.s11{width:91.66666%}
.w3-col.s12,.w3-half,.w3-third,.w3-twothird,.w3-quarter{width:99.99999%}
@media only screen and (min-width:770px){
.w3-col.m1{width:8.33333%}
.w3-col.m2{width:16.66666%}
.w3-col.m3,.w3-quarter{width:24.99999%}
.w3-col.m4,.w3-third{width:33.33333%}
.w3-col.m5{width:41.66666%}
.w3-col.m6,.w3-half{width:49.99999%}
.w3-col.m7{width:58.33333%}
.w3-col.m8,.w3-twothird{width:66.66666%}
.w3-col.m9{width:74.99999%}
.w3-col.m10{width:83.33333%}
.w3-col.m11{width:91.66666%}
.w3-col.m12{width:99.99999%}}
@media only screen and (min-width:1300px){
.w3-col.l1{width:8.33333%}
.w3-col.l2{width:16.66666%}
.w3-col.l3,.w3-quarter{width:24.99999%}
.w3-col.l4,.w3-third{width:33.33333%}
.w3-col.l5{width:41.66666%}
.w3-col.l6,.w3-half{width:49.99999%}
.w3-col.l7{width:58.33333%}
.w3-col.l8,.w3-twothird{width:66.66666%}
.w3-col.l9{width:74.99999%}
.w3-col.l10{width:83.33333%}
.w3-col.l11{width:91.66666%}
.w3-col.l12{width:99.99999%}}
.w3-content{max-width:980px;margin:auto}
.w3-rest{overflow:hidden}
.w3-hide{display:none !important}.w3-show-block,.w3-show{display:block !important}.w3-show-inline-block{display:inline-block !important}
@media (max-width:770px){.w3-modal-content{margin:50px 10px 10px 10px;width:auto !important}}
@media (max-width:768px){.w3-modal-content{width:500px}}
@media (min-width:992px){.w3-modal-content{width:900px}}
@media screen and (max-width:770px){.w3-topnav a{display:block}.w3-navbar li{float:none}.w3-navbar div.w3-right,.w3-navbar ul.w3-right{float:none !important;margin:0;padding:0}}	
@media screen and (max-width:770px){.w3-topnav .w3-dropdown-hover .w3-dropdown-content,.w3-navbar .w3-dropdown-click .w3-dropdown-content,.w3-navbar .w3-dropdown-hover .w3-dropdown-content{position:relative}}	
@media screen and (max-width:770px){.w3-topnav,.w3-navbar{text-align:center}}
@media (max-width:770px){.w3-hide-small{display:none !important}}
@media (max-width:991px) and (min-width:770px){.w3-hide-medium{display:none !important}}
@media (min-width:992px){.w3-hide-large{display:none !important}}
@media screen and (max-width:991px){.w3-sidenav.w3-collapse{display:none}.w3-main{margin-left:0 !important}}
@media screen and (min-width:991px){.w3-sidenav.w3-collapse{display:block !important}}


/* Buttons */
 .btn {
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 12px;
  background: #AAAAAA;
  padding: 5px 14px 5px 14px;
  text-decoration: none;
}

.btn:hover {
  background: #8C8C8C;
  text-decoration: none;
  color: #ffffff;
}

 .btn_notice {
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 12px;
  background: #E0E0E0;
  padding: 5px 14px 5px 14px;
  text-decoration: none;
}

.btn_notice:hover {
  background: #8C8C8C;
  text-decoration: none;
  color: #OOOOOO;
}


/* Text Formatting etc.*/

body {  font-size: 12px; color: #cccccc; font-family: "lucida grande", "tahoma", "verdana"}
table {  font-size: 12px; color: #000000; font-family: "lucida grande", "tahoma", "verdana"}
td {  font-size: 12px; color: #000000; font-family: "lucida grande", "tahoma", "verdana"}
.en_w {  color: #FFFFFF; text-decoration: none}
.en_b {  color: #ffffff; text-decoration: none; font-weight:bold}
.en_c {  color: #ff0000; text-decoration: none; font-weight: normal}
.en_d {  color: #999; text-decoration:none}
.menu {  font-family: "lucida grande", "tahoma", "verdana"; font-size: 14px; color: #ffffff; text-decoration: none; font-weight: normal; word-spacing: 1px}
.menulist {  font-family: "lucida grande", "tahoma", "verdana"; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal; word-spacing: 1px}
.en_g {  color: #000000; text-decoration: none}
.form {  font-family: "lucida grande", "tahoma", "verdana"; font-size: 10px; color: #000000; text-decoration: none}
.en_g2 {  color: #000000; text-decoration: none}
a:active {  color: #000000; text-decoration: none; font-weight: bold}
a:link { color:#000000; text-decoration: none; font-weight: bold}
a:visited {  color: #000000; text-decoration: none}
.table_top {  background-color: #b3d236}
.table_01 {  background-color: #999999}
.table_02 {  background-color: #ffffff}
.menu_in { font-family: "lucida grande", "tahoma", "verdana"; font-size: 12px; color: #000000; text-decoration: none; font-weight: normal; word-spacing: 1px ; background-color:#FFFFFF}
.menu_in02 { font-family: "lucida grande", "tahoma", "verdana"; font-size: 12px; color: #ffffff; text-decoration: none; font-weight: normal; word-spacing: 1px ; background-color:#000000}
.menu_in3 { font-family: "lucida grande", "tahoma", "verdana"; font-size: 12px; color: #006600; text-decoration: none; font-weight: normal; word-spacing: 1px ; background-color:#FFFFFF}
